require './lib/tango/version'

Gem::Specification.new do |s|
  s.name        = 'tango-etl'
  s.version     = Tango::VERSION
  s.license     = 'MIT'
  s.summary     = 'ETL framework'
  s.description = 'Scrapping web content made even easier.'
  s.authors     = ['Maciej Komorowski']
  s.email       = 'mckomo@gmail.com'
  s.files       = `git ls-files`.split("\n") - %w[.gitignore]
  s.test_files  = s.files.select { |p| p =~ /^test\/*test_.*.rb/ }
  s.homepage    = 'https://github.com/mckomo/Tango'
  s.add_dependency 'nokogiri', '~> 1.6', '>= 1.6.1'
  s.add_dependency 'httparty', '~> 0.13', '>= 0.13.1'
  s.add_dependency 'activerecord', '~> 4.1', '>= 4.1.0'
  s.add_dependency 'activerecord-import', '~> 0.5', '>= 0.5.0'
  s.add_dependency 'ar-multidb', '~> 0.1', '>= 0.1.12'
end

